<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>View  student....</title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
</head>
<body>
<div class="container mt-5">
    <h4 >View Article</h4>
    <div th:action="@{/add}" method="post">
        <h6 for="exampleInputProfile1">Title</h6>
        <img type="name" th:src="${student.getProfile()}" name="profile" id="exampleInputProfile11" aria-describedby="nameHelp"></img>
        <div>
            <img id="output" width="200" />
        </div>

        <h6 for="exampleInputname1">Title</h6>
            <p type="name" th:text="${student.getTitle}" name="name" id="exampleInputname1" aria-describedby="nameHelp"></p>
<!--        -->
            <h6 for="exampleInputAddress1">Description</h6>
        <p type="text" th:text="${student.getDescription}" name="address" id="exampleInputAddress1" aria-describedby="nameHelp"></p>
        </div>
   <button type="submit" class="btn btn-primary">Back</button>
    </div>


<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>

</body>
</html>